升级问题

为当前最终发行版之前的所有版本提供支持
回复
头像
Adams
帖子: 327
注册时间: 2005-09-21 9:59
送出感谢: 0
接收感谢: 0

升级问题

#1

帖子 Adams » 2006-06-08 22:32

系统提示更新软件,而我更新时却提示源上找不到要更新的包。晕啊!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-06-09 9:43

update --> upgrade
如果还不行,就等,多半源在更新,导致你不能下载。
● 鸣学
头像
Adams
帖子: 327
注册时间: 2005-09-21 9:59
送出感谢: 0
接收感谢: 0

#3

帖子 Adams » 2006-06-09 15:29

不行,估计是源的问题
回复

回到 “老旧版本支持”